[TOP]
BorderSize=10
Position=Left

[LEFT]
Position=Top

[RIGHT]
Position=Top

[BOTTOM]
Position=Left

[ICON]
Size=16
PosX=13
PosY=10
Position=Left

[CAPTION]
FontName=Trebuchet MS
FontSize=10
HorizontalAlignment=Center
VerticalAlignment=Bottom
Color=255,255,255,255
OutlineColor=0,0,0,255

[MIN-BUTTON]
PosX=65
PosY=8
Position=Right

[MAX-BUTTON]
PosX=40
PosY=8
Position=Right

[CLOSE-BUTTON]
PosX=15
PosY=8
Position=Right
